﻿body {
    font-size: 12px;
    color: #2e2e2e;
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-family: "Hiragino Sans GB","Open Sans",Arial,"Microsoft YaHei","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif;
    /*font-family: "Verdana", "sans-serif", "微軟正黑體", "simhei", "蘋果儷中黑", "小塚ゴシック Pro", "ヒラギノ角ゴ", "Noto Sans", "新細明體";*/
    /*overflow:hidden;*/
}

#home {
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6, hr, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, select, div {
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-weight: normal;
}

ul, ol {
    padding: 0;
    list-style-type: none;
}

img {
    border-width: 0;
}

a {
    text-decoration: none;
    color: #222;
}
/*菜单*/
#hover_menu {
    position: absolute;
    right: 37px;
    top: 39px;
    z-index: 888888;
    width: 120px;
    padding-top: 10px;
    overflow: visible;
    display: none;
}

    #hover_menu ul {
        box-shadow: 0 0 10px #999;
        border-radius: 2px;
        overflow: hidden;
        background-color: #fff;
    }

        #hover_menu ul li a {
            display: block;
            padding: 0 15px;
            line-height: 2.5em;
            text-align: center;
            color: #323232;
            font-size: 14px;
            cursor: pointer;
        }

            #hover_menu ul li a:hover {
                background-color: #2e2e2e;
                color: #fff;
            }

.btn {
    text-align: center;
    font-size: 20px;
    color: #7b7c7e;
    border: 1px solid #b5b8bb;
    border-radius: 100px;
    background-color: transparent;
    padding: 15px 90px;
    cursor: pointer;
    text-decoration: none;
}

    .btn:hover, #item_page3 .btnMore:hover {
        background-color: #fff;
        color: #fff;
        /*border: 1px solid #45ca58;*/
        transition: background .5s,border .5s;
        -moz-transition: background .5s,border .5s; /* Firefox 4 */
        -webkit-transition: background .5s,border .5s; /* Safari 和 Chrome */
        -o-transition: background .5s,border .5s; /* Opera */
    }

.btn_pub {
    display: block;
    width: 300px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 20px;
    border-radius: 100px;
    background-color: transparent;
    cursor: pointer;
    text-decoration: none;
    margin: 0 auto;
}

.btn_free {
    color: #A8A9A8;
    border: 2px solid #A8A9A8;
}

.btn_gold {
    color: #45ca58;
    border: 2px solid #45ca58;
}

.btn_diamorid {
    color: #e05b49;
    border: 2px solid #e05b49;
}

.btn_free:hover {
    background-color: #A8A9A8;
    color: #fff;
    border: 2px solid #A8A9A8;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_gold:hover {
    background-color: #45ca58;
    color: #fff;
    border: 2px solid #45ca58;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_diamorid:hover {
    background-color: #e05b49;
    color: #fff;
    border: 2px solid #e05b49;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_pub_little {
    display: block;
    width: 140px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 14px;
    border-radius: 100px;
    background-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    text-decoration: none;
    margin: 0 auto;
}

.btn_free_little {
    color: #797979;
    border: 1px solid #797979;
}

.btn_gold_little {
    color: #45ca58;
    border: 1px solid #45ca58;
}

.btn_diamorid_little {
    color: #e05b49;
    border: 1px solid #e05b49;
}

.btn_free_little:hover {
    background-color: #797979;
    color: #fff;
    border: 1px solid #797979;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_gold_little:hover {
    background-color: #45ca58;
    color: #fff;
    border: 1px solid #45ca58;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_diamorid_little:hover {
    background-color: #e05b49;
    color: #fff;
    border: 1px solid #e05b49;
    transition: background 1s,border 1s;
    -moz-transition: background 1s,border 1s; /* Firefox 4 */
    -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
    -o-transition: background 1s,border 1s; /* Opera */
}

.btn_light {
    width: 300px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 20px;
    color: #45CA58;
    border: 2px solid #45CA58;
    border-radius: 100px;
    background-color: transparent;
    padding: 15px 90px;
    cursor: pointer;
    text-decoration: none;
}

    .btn_light:hover {
        background-color: #45ca58;
        color: #fff;
        border: 1px solid #45ca58;
        transition: background 1s,border 1s;
        -moz-transition: background 1s,border 1s; /* Firefox 4 */
        -webkit-transition: background 1s,border 1s; /* Safari 和 Chrome */
        -o-transition: background 1s,border 1s; /* Opera */
    }

.banner_btn {
    width: 135px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #45ca58;
    border: 1px solid #45ca58;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    top: 25px;
    right: 0px;
    cursor: pointer;
    text-decoration: none;
}

    .banner_btn:hover {
        background-color: #fff;
        color: #45ca58;
        transition: background 0.5s;
        -moz-transition: background 0.5s; /* Firefox 4 */
        -webkit-transition: background 0.5s; /* Safari 和 Chrome */
        -o-transition: background 0.5s; /* Opera */
    }

.topage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
}

#slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#fix_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #465d60;
    background-image: -webkit-linear-gradient(-415deg, #233236 12%, #658d8f 72%);
    background-image: linear-gradient(145deg, #000 12%, rgba(0, 0, 0, 0.5) 72%);
}

.header {
    position: fixed;
    left: 0;
    top: 30px;
    width: 100%;
    z-index: 999;
}

.navigation-header {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
    font-size: 14px;
}

    .navigation-header .angel {
        margin: 0 8px;
    }

    .navigation-header .cur {
        color: #666;

    }

.body-main {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    border: solid 1px #e9e9e9;
    box-shadow: 0 0px 504px rgba(0,0,0,.05);
    background-color: #FFF;
    border-radius: 3px;
    position:relative;
}

.menu-left {
    float: left;
    width: 260px;
    border: solid 1px #e9e9e9;
     left:0;
     top:51px;
    background-color: #fafafa;
}

    .menu-left .menu-level1 {
        padding: 10px 20px;
        border-bottom: solid 1px #e9e9e9;
    }

        .menu-left .menu-level1 span {
            float: right;
        }

    .menu-left .menu-level2 {
        padding: 10px 20px;
        background-color: #fff;
    }

        .menu-left .menu-level2 ul li {
            padding: 5px 10px;
            background-color: #fff;
        }

.menu-right {
    float: right;
    border: solid 1px #e9e9e9;
    min-height: 500px;
    width: 730px;
}

    .menu-right .menu-content {
        padding: 20px;
    }

.hr-line {
    padding: 10px 0;
    border-bottom: solid 1px #e9e9e9;
}

.hr-line-small {
    padding: 2px 0;
    border-bottom: solid 1px #e9e9e9;
}

.para-table table {
    width: 100%;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
        border-collapse: separate;
    border-spacing: 0;
    vertical-align: middle;
}
.para-table table th {
    padding: 5px 15px;
    font-weight: bold;
    background: #eee;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.para-table table td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5px 15px;
}
/*.para-table table th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}*/

.code-json {
    background-color: rgba(210, 210, 210, 0.15);
    border-radius: 2px;
    border: solid 1px #eee;
}
.margin-right {
    margin-right: 10px;
}

.header_v2 {
    position: fixed;
    height: 50px;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    z-index: 999;
}

#home .header_v2 {
    position: absolute;
    top: 30px;
    opacity: 0.45;
}

.header_v2 .rightMenu li .btn {
    color: #fff;
}

.header_v2 .rightMenu li a {
    color: rgba(255,255,255,0.6);
}

.logo {
    float: left;
}

.rightMenu {
    float: right;
}

.header_v2 .rightMenu {
    position: relative;
    top: 9px;
}

.rightMenu li {
    float: left;
}

    .rightMenu li a {
        display: inline-block;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 14px;
        color: rgba(255,255,255,0.6);
        transition: all 0.2s ease;
        cursor: pointer;
    }

        .rightMenu li a:hover {
            color: rgba(255,255,255,1);
        }

#user-status {
    line-height: 19px;
}

.lice-trophy {
    color: #f6e32c;
    font-size: 15px;
    margin-right: 10px;
}

.lice-free {
    background-color: #3E3E3E;
    font-size: 15px;
    margin-right: 10px;
    padding: 2px 5px;
    border-radius: 3px;
    color: #909090;
}

.btn {
    border-radius: 3px;
    border: 1px solid #fff;
}

    .btn:hover, .btnMore:hover {
        color: #333 !important;
    }

#item_page2 .btnMore:hover, #item_page1 .btnMore:hover {
    box-shadow: 0 0px 3px rgba(0,0,0,0.8);
}

#item_page3 .btnMore {
    border-color: #fff;
}

.logo img {
    max-width: 160px;
}

.header_v2 .logo img {
    position: relative;
    top: 8px;
}

.header_v2 .pc {
    height: 100%;
}

.pc, #page1 ul {
    width: 1200px;
}

.pc {
    margin: 0 auto;
}

.btn_reg {
    margin-left: 20px;
}

#page1 ul {
    display: inline-block;
}

#page1 li {
    float: left;
    width: 25%;
    text-align: center;
}

    #page1 li img {
        width: 124px;
    }

#page1, #page2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    overflow: visible;
}

.page {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    z-index: 555;
    overflow: visible;
}

#page1 .page {
    margin-top: -66px;
}

#more {
    font-size: 16px;
    cursor: pointer;
    margin-top: 23px;
    line-height: 30px;
    color: rgba(255,255,255,0.8);
    text-align: center;
}

.dn {
    display: none;
}

.bigFont h1, .bigFont h4 {
}

.bigFont h1 {
    font-size: 32px;
    /*color: #fff;*/
}

.bigFont h4 {
    color: #2e2e2e;
    font-size: 21px;
}

#page2 .bigFont h4 {
    margin-top: 10px;
    font-size: 25px;
}

.btn_bigReg {
    padding: 25px 45px!important;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    display: inline-block;
    cursor: pointer;
    margin-top: 72px;
}

#page2 {
    top: 50%;
}

    #page2 .page {
        margin-top: -90px;
    }

#RightclickMenu {
    width: 30px;
    position: fixed;
    right: 10px;
    top: 50%;
    margin-top: -28px;
    z-index: 555;
    display: none;
}

    #RightclickMenu li {
        width: 8px;
        height: 8px;
        background-color: #a6a6a6;
        border-radius: 4px;
        margin: 8px 0;
        cursor: pointer;
        opacity: 0;
    }

        #RightclickMenu li.cur {
            background-color: #fff;
        }

#items {
    position: absolute;
    top: 100%;
    width: 100%;
    background-color: #fff;
    z-index: 998;
    overflow-y: auto;
}

a:hover {
    text-decoration: none;
    color: #487bef;
}

#ft {
    background-color: #070d19;
}

    #ft a:hover {
        color: #487bef!important;
    }

.ft_menu {
    width: 16.6%;
}

.ft_menu, .ft_menu2 {
    float: left;
    /*text-align: center;*/
}

.ft_menu2 {
    width: 33.2%;
}

.box {
    padding-top: 70px;
    padding-bottom: 30px;
}

    .box a {
        color: rgba(255,255,255,0.4);
        font-size: 14px;
        text-decoration: none;
    }

    .box li {
        margin-bottom: 10px;
    }

        .box li h3 {
            color: #fff;
            font-size: 16px;
        }

#ft_tip {
    margin-top: 20px;
    letter-spacing: 1px;
    font-size: 16px;
    color: #555d6d;
}

.ft_menu2 .btn_bigReg {
    margin-top: 0;
    color: #fff;
}

.center {
    text-align: center;
}

#us {
    background-color: #070d19;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #555d6d;
    font-size: 16px;
}

.ft_menu2 .btn_bigReg {
    padding: 0 !important;
    width: 132px;
    height: 61px;
    line-height: 61px;
}

#item_box {
    position: relative;
}

#item_page2 {
    background-color: #fff;
}

#item_page1 h4 {
    color: #2e2e2e;
}

.item_page h4 {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 5px;
    line-height: 32px;
}

.item_page h3 {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}

#item_page1 h3 {
    /*color: #fff;*/
}

.item_page {
    padding: 5% 0;
    position: relative;
}

#item_page1 .page {
    position: static;
}

#item_page1 {
    background-image: url(../img/con-bg.jpg);
}

.img_demo {
    text-align: center;
    width: 100%;
    margin-top: 5%;
}

    .img_demo img {
        width: 1000px;
    }

#bottom_white {
    position: absolute;
    bottom: 0;
    height: 16%;
    width: 100%;
    background-color: #fff;
    display: none;
}

.left_font {
    position: absolute;
    top: 30%;
    left: 0;
    margin-top: -92px;
    width: 387px;
    z-index: 998;
}

.item .pc {
    position: relative;
}

#item_page2 .pc, #item_page3 .pc {
    display: table;
    height: 100%;
}

.div_vertical {
    display: table-cell;
    vertical-align: middle;
}

#item_page2 .bigFont h1 {
    /*color: #62c6ff;*/
}

#item_page2 .bigFont h4 {
    /*color: #62c6ff;*/
}

#item_page2 .bigFont h3 {
    color: #2e2e2e;
    font-size: 16px;
}

.btnMore {
    width: 110px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    display: inline-block;
    color: #2e2e2e;
    border: 1px solid #2e2e2e;
    text-decoration: none;
    text-align: center;
    border-radius: 3px;
    margin-top: 22px;
}

#item_page2 .btnMore {
    border: 1px solid #666;
    color: #666;
}

#item_page3 {
    background: url(../img/pagebg.jpg) no-repeat 0 center;
    background-size: cover;
    margin-bottom: -2px;
}

.right_font {
    padding-left: 450px;
}

#item_page3 .left_font {
    right: 0;
}

#item_page3 * {
    color: #fff;
}

.right_font img {
    width: 100%;
    max-width: 100%;
}

.right_font div {
    /*box-shadow: 0 0 10px #8e8f8e;*/
    box-shadow: 0 5px 20px rgba(0,0,0,.15);
}

.item_summary {
    position: relative;
}

#item_page2 * {
    overflow: visible;
}

#item_page3 .left_font {
    left: auto;
    right: 0;
}

#item_page3 .right_font {
    float: left;
    padding-top: 50px;
    padding-left: 68px;
    padding-right: 450px;
    padding-bottom: 10px;
}

#tellMe {
    padding: 100px 0;
    text-align: center;
}

.cr_menu:before, .cr_menu:after {
    width: 100%;
    height: 2px;
    background-color: white;
    border-radius: 2px;
    content: "";
    position: absolute;
    left: 0;
}

.mob_menu {
    width: 100%;
    height: 2px;
    background-color: white;
    border-radius: 2px;
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
}

.cr_menu:after {
    top: 5px;
}

.cr_menu {
    float: right;
    position: relative;
    top: 8px;
    width: 20px;
    height: 15px;
    display: none;
}

.header_v2 .cr_menu {
    top: 17px;
}

#page_bg {
    background: url(../img/page2.png) no-repeat left top;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#isMob {
    display: none;
}

#ft .btn_bigReg:hover {
    color: #333!important;
}
.menu-level2
{
     display:none;
    }
@media screen and (min-width: 768px)  and (max-width: 1200px) 
{
        .pc, #page1 ul {
        width: 95%;
    }
    .img_demo img
    {
         width:95%;
        }
        .item_page
        {
             padding:10% 0;
            }
            .ft_menu2
            {
                 width:31.2%;
                  margin-left:-40px;
                }
            .ft_menu:nth-last-child(1)
            {
                width:18.6%;
                }
}
@media screen and (min-width: 768px) {

    .rotate {
        transform: perspective(600px) rotateY( -8deg );
    }

    #item_page3 .right_font {
        transform: perspective(600px) rotateY(8deg);
        height: 560px;
    }

    #page2 .animated {
        display: none;
    }
}

@media screen and (min-width: 1600px) {
    .pc, #page1 ul {
        width: 1440px;
    }

    .left_font {
        width: 487px;
    }

    .right_font {
        padding-left: 550px;
    }

    #item_page3 .right_font {
        padding-right: 550px;
        padding-left: 0;
    }

    #item_page3 div {
        overflow: visible;
    }

    #item_page3 .right_font {
        transform: perspective(600px) rotateY(5deg);
        height: auto;
    }

    #item_page3 .left_font {
        margin-top: 12%;
    }

    #item_page3 .right_font img {
        max-width: 89%;
    }
}

#page2 h1 img {
    max-width: 48%;
    padding-bottom: 10px;
}


@media screen and (max-width: 768px) {
    #items #item_box .header_v2 {
        position: fixed!important;
        top: 0;
    }

    #fix_bg {
        z-index: -1;
    }

    #page2 h1 img {
        max-width: 90%;
    }

    #user-status, #user-status2 {
        display: none!important;
    }

    #isMob {
        display: block;
    }

    .btnlist {
        text-align: center;
        margin-bottom: 30px;
    }

    .img_demo img {
        max-width: 100%;
    }

    .cr_menu {
        display: block;
    }

    #page1 li {
        width: 50%;
        margin-bottom: 30px;
    }

    #page1 ul {
        width: 100%;
    }

    #page1 .page {
        margin-top: 50px;
    }

    .pc {
        width: auto;
        margin: 0 10px;
    }

    .rightMenu {
        display: none;
    }

    .header {
        top: 10px;
    }

    .logo img {
        width: 140px;
    }

    #page1 .page {
        margin-top: -165px;
    }

    #ft .box {
        display: none;
    }

    .item_page {
        padding: 12% 0;
    }

    .left_font {
        position: static;
        width: 100%;
        margin-top: 0;
        padding: 0;
    }

    .right_font {
        padding: 0;
    }

    .left_font * {
        text-align: center!important;
    }

    .bigFont h4 {
        font-size: 14px!important;
    }

    .item_page h3 {
        margin: 0 20px;
        font-size: 12px!important;
    }

    #item_page1 .page {
        margin-top: 30px;
    }

    #item_page3 .right_font {
        float: none;
        padding: 0;
    }

    .rightMenu {
        display: block;
        position: fixed;
        top: 0;
        width: 35%;
        right: -38%;
        bottom: 0;
        background-color: #ccc;
    }

        .rightMenu li {
            float: none;
            color: #2e2e2e;
            text-align: center;
            height: 50px;
            border-bottom: 1px dotted #B1AAAA;
            line-height: 50px;
        }

            .rightMenu li a {
                color: #2e2e2e;
                font-size: 14px;
                padding: 0!important;
                display: block;
                width: 100%!important;
                height: 100%!important;
            }

                .rightMenu li a.btn {
                    border-width: 0;
                    margin-left: 0;
                }
}

@media all and (orientation : landscape) and (max-width: 768px) {
    #items, #slide, #fix_bg {
        width: 414px;
    }

    .header {
        display: none;
    }
}

@media screen and (max-width: 320px) {
    .item_page h4, .item_page h3 {
        font-size: 14px;
        line-height: 20px;
        margin: 0;
    }

    #page1 li img {
        width: 100px;
    }

    #page1 .page {
        margin-top: -140px;
    }

    .bigFont h4 {
        font-size: 12px!important;
    }

    .bigFont h1 {
        font-size: 28px;
    }
}


    #downPagerTip
    {
         position:absolute;
         z-index:9999;
          bottom:15px;
           left:0;
            width:100%;
             height:40px;
             color:#fff;
              font-size:30px;
               text-align:center;
                   animation: animate_downTip 1s alternate infinite;
    -moz-animation: animate_downTip 1s alternate infinite;
    -webkit-animation: animate_downTip 1s alternate infinite;
    -o-animation: animate_downTip 1s alternate infinite;
     -ms-animation: animate_downTip 1s alternate infinite;
        }
        #downPagerTip i
        {
             cursor:pointer;
             font-size: 22px;
            color: #BDBFBF;
            }
        @-webkit-keyframes animate_downTip {

    to {
        bottom: 0;
    }
    }
            @-moz-keyframes animate_downTip {

    to {
        bottom: 0;
    }
}

            @-o-keyframes animate_downTip {

    to {
        bottom: 0;
    }
}

            @-ms-keyframes animate_downTip {

    to {
        bottom: 0;
    }
}

@keyframes animate_downTip {

    to {
        bottom: 0;
    }
    }

